#schemecontrolap .kd-select-size-small {
    overflow: hidden;
    height: 100%;
}
#schemecontrolap .kd-select-selection-item {
    line-height: 22px;
    margin-top: 0;
    margin-bottom: 0;
}
#schemecontrolap .kd-date-picker-middle {
    height: 100%;
    background: #FAFAFA;
}
.kdicon-date {
    font-size: 16px !important;
}
#schemecontrolap .kd-date-picker-borderless {
    padding: 4px 0;
}
.kd-select-item-option-content {
    width: 100%;
    max-width: 230px;
}
.kd-select-icon-clear {
    background: rgb(250, 250, 250);
    padding-top: 0;
}
.kd-checkbox-children {
    flex-grow: 1;
}
.kd-checkbox-default-wrapper {
    flex-shrink: 0;
}